/* ------------------------------------------------------------
		BALISE PRINCIPALE
------------------------------------------------------------ */

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	
body{
	font:400 14px/22px 'Lato', sans-serif;
	color:#373737;
	}

body#content-body{
	background:#fff;
	}
	
h1 {
	font:900 50px/58px 'Lato', sans-serif;
	margin:20px 0 40px 0;
	color:#000;
	text-transform: uppercase;
	text-align: center;
	position:relative;
	letter-spacing:2px;
	}
	
h1 span.contentTitleh1span {
	clear:both;
	display:block;
	text-transform:none;
	font-weight:400;
	font-size:18px;
	line-height:20px;
	padding:10px 0;
	color:#008c43;
	letter-spacing:1px;
	}

h1 span.contentTitleh1span:before {
	width:300px;
	height:1px;
	background:#008c43;
	content: '';
	display:block;
	margin:0 auto 10px auto;
	}
		
h2 {
	font:26px/34px 'Lato', sans-serif;
	margin:60px 0 20px 0;
	color:#000;
	}
		
h3 {
	font:20px/24px 'Lato', sans-serif;
	margin:15px 0 0 0;
	color:#008c43;
	}
	
p {
	margin:20px 0 20px 0;
	}

p.no_articles{
	padding:10px;
	text-align:center;
}
		
hr {
	display:block;
	width:100%;
	height:1px;
	border:0;
	margin:20px 0 20px 0;
	background-color:#d0cccd;
	clear:both;
	}
		
ul, ol {
	
	}
		
a:link, a:visited {
	color:#54534A;
	text-decoration:underline;
	}
		
a:hover {
	text-decoration:none;
	}
	
strong{
	color:#000;
	font-weight:bold;
	}

em{
	font-style:italic;
}

.a_scrolltotop{
	z-index: 9999;
}

.gm-style div{
	-webkit-box-sizing: initial;
	-moz-box-sizing: initial;
	box-sizing: initial;
}

::-moz-selection {
	background:#008c43;
	color:#fff;
}

::selection {
	background:#008c43;
	color:#fff;
}

/* ------------------------------------------------------------
		TOOLS MOBILE
------------------------------------------------------------ */

#tools-mobile{
	display:none;
}

/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */

header{
	width:100%;
	position:relative;
	background: #fff;
	height: 170px;
}
#wrapper-header{width: 1200px; margin: 0 auto; position: relative;}

body#content-body header{
	background:#fff;
}

/* ------------------------------------------------------------
		LOGO
------------------------------------------------------------ */

@keyframes animlogo {
	from {opacity: 0;}
	to {opacity:1;}
}

@-webkit-keyframes animlogo {
	from {opacity: 0;}
	to {opacity:1;}
}

header #logo {
   width:160px;
   z-index:1000;
   position:relative;
   margin:0;
   padding:15px 0 10px;
   animation-name: animlogo;
   animation-duration: 2s;
   -webkit-animation-name: animlogo;
   -webkit-animation-duration: 2s;
   opacity:1;
   float: left;
	}

header #logo img{
	width:100%;
	height:auto;
}
	
/* ------------------------------------------------------------
		MENU LANGUES
------------------------------------------------------------ */	

header nav#languages{position: absolute; right: 7px;}
header nav#languages ul li{display:inline-block;}
header nav#languages ul li a {
	font: 18px 'Lato', sans-serif;
	color: #000;
	padding: 10px 10px;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	display: block;
	text-transform: lowercase;
}

header nav#languages ul li a:hover, header nav#languages ul li.selected a {color:#008c43;}
body#content-body nav#languages ul li a {color: #000;}
body#content-body nav#languages ul li a:hover, body#content-body nav#languages ul li.selected a {color:#008c43;}

/* ------------------------------------------------------------
		MAIN MENU
------------------------------------------------------------ */
	
nav#main-menu {
	float: right;
	padding-top: 52px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	}

nav#main-menu #phone {
	display:none;
	}

body.smaller nav#main-menu{
	background:#fff;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:auto;
	border-bottom:1px solid #f6f6f6;
	z-index:9999;
	text-align: left;
	-webkit-box-shadow: 0 1px 10px 1px rgba(0,0,0,0.1);
	box-shadow: 0 1px 10px 1px rgba(0,0,0,0.1);
	padding-top: 0;
}

body.smaller nav#main-menu .wrapper {
	width:940px;
	margin:0 auto;
	}


nav#main-menu ul {
	position:relative;
	z-index: 99999;
	}
	
nav#main-menu ul li {
	list-style:none;
	display:inline-block;
	-webkit-transition: all .2s ease-out;
	-moz-transition: 	all .2s ease-out;
	-ms-transition: 	all .2s ease-out;
	-o-transition: 		all .2s ease-out;
	transition: 		all .2s ease-out;
	}
	
nav#main-menu ul li a {
	font:22px 'Lato', sans-serif;
	color:#000;
	padding:25px 15px;
	text-decoration:none;
	position:relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	display:block;
	}

body#content-body nav#main-menu ul li a {
	color:#000;
	}

body.smaller nav#main-menu ul{
	float:left;
}

body.smaller nav#main-menu ul li a {
	color:#5f6062;
	font-size:17px;
	padding:25px 12px;
	}

body.smaller nav#main-menu #phone{
	float:right;
	display:block;
	padding:7px 0;
}

body.smaller nav#main-menu #phone a{
	text-decoration:none;
	font-size:16px;
	padding: 3px 15px;
	float: right;
}
body header #btn-header{
	margin-top: 0px;
	width: 330px;
	float: right;
	margin-right: 80px;
}
body header .acces-pro-top {
	background: #fff;
	border: 1px solid #008c43;
	color: #008c43;
	border-radius: 24px;
	line-height: 26px;
	padding: 5px 15px;
	margin-top: 5px;
	text-decoration: none;
	float: right;
}
body header .acces-pro-top:hover{background: #008c43;color: #fff;}
body header .acces-securise-top{
	color: #2f0000;
	line-height: 26px;
	padding: 10px 15px;
	margin-top: 0px;
	text-decoration: none;
	float: right;
}
body header .acces-securise-top:hover{color: #008c43;}
body.smaller nav#main-menu #phone #acces-pro {
	background: #fff;
	border: 1px solid #008c43;
	clear: right;
	color: #008c43;
	border-radius: 14px;
	line-height: 26px;
	padding: 0 15px 3px;
	text-decoration: none;
}

body.smaller nav#main-menu #phone a i{
	padding:0 10px;
}
	
nav#main-menu ul li a:hover, nav#main-menu ul li.selected a {
	color:#008c43;
	}

body#content-body nav#main-menu ul li a:hover, body#content-body nav#main-menu ul li.selected a {
	color:#008c43;
	}

body.smaller nav#main-menu ul li a:hover, body.smaller nav#main-menu ul li.selected a {
	color:#008c43;
	}

/* ------------------------------------------------------------
		BANNER HEADER HOME
------------------------------------------------------------ */

@keyframes animbanner {
	from {-webkit-filter: blur(10px);filter: blur(10px); opacity:0.2;}
	to {-webkit-filter: blur(0px);filter: blur(0px); opacity:1;}
}

@-webkit-keyframes animbanner {
	from {-webkit-filter: blur(10px);filter: blur(10px); opacity:0.2;}
	to {-webkit-filter: blur(0px);filter: blur(0px); opacity:1;}
}

@keyframes animbannertxt {
	from {opacity:0;}
	to {opacity:1;}
}

@-webkit-keyframes animbannertxt {
	from {opacity:0;}
	to {opacity:1;}
}

section#banner-header-home, section#banner-header {
	width:100%;
	margin:0 auto;
	position:relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background: #fff;
	}

section#banner-header {
	height:400px;
	}

section#banner-header-home video#bgvid {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	opacity:0.6;
	background:url(../videos/bg-video.jpg) no-repeat;
	background-size: cover;
	
}

section#banner-header-home #content-banner-home, section#banner-header #content-banner {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	z-index:1;
	}
	
#content-banner-home .wrapper, #content-banner .wrapper {
	width:940px;
	height:80%;
	position:absolute;
	left:50%;
	margin:0 0 0 -470px;
	text-align:center;
	}

#content-banner .wrapper {
	height:90%;
	}

#content-banner-home .wrapper p, #content-banner .wrapper p {
	animation-name: animbannertxt;
	animation-duration: 6s;
	-webkit-animation-name: animbannertxt;
	-webkit-animation-duration: 6s;
	opacity:1;
	font:900 50px/50px 'Lato', sans-serif;
	margin:0;
	padding:0 20px;
	color:#fff;
	letter-spacing: 2px;
	top:calc(50% - 50px);
	position:relative;
	text-transform:uppercase;
	}

#content-banner-home .wrapper p span, #content-banner .wrapper p span {
	font-size:30px;
	line-height:10px;
	text-transform:none;
	font-weight:400;
	}

#content-banner-home .wrapper p span:before, #content-banner .wrapper p span:before {
	content: '';
	width:300px;
	height:1px;
	background:#008C42;
	margin:10px auto 0 auto;
	display:block;
	}

#content-banner-home .wrapper .contact-content, #content-banner .wrapper .contact-content {
	position:absolute;
	text-align:center;
	margin:0;
	bottom:100px;
	left:50%;
	transform: translate(-50%, 0);
	}

#content-banner .wrapper .contact-content {
	bottom:20px;
	}

#content-banner-home .wrapper .contact-content a, #content-banner .wrapper .contact-content a {
	background:#008c43;
	color:#fff;
	}

#content-banner-home .wrapper .contact-content a:hover, #content-banner .wrapper .contact-content a:hover {
	background:#ef3b0b;
	}
/*Slide home*/
.box-slide-home{
	float: left;
	width: 50%;
	text-align: left;
	margin-top: 90px;
}
.box-slide-home .contact-content{float: left; transform: none !important; bottom: 0 !important; left: 0 !important; position: relative !important; width: 381px;}
.box-slide-home .contact-content a, .btn-red{background: #008c43 !important;}
.box-slide-home .contact-content a:hover, .btn-red:hover{background: #000 !important; color: #fff !important;}
.btn-content-secondaire{color : #008c43 !important; background: #fff !important;}
.btn-content-secondaire:hover{color: #fff !important; background: #008c43 !important;}
/* ------------------------------------------------------------
		SCROLLTO
------------------------------------------------------------ */

#content-banner-home #scrollto {
	position:absolute;
	bottom:120px;
	padding:10px 0;
	width:100%;
	}

#content-banner #scrollto{
	display:none;
	}

#scrollto a{
	width:50px;
	height:50px;
	line-height:50px;
	display:block;
	margin:0 auto;
	text-align:center;
	border:1px solid #fff;
	color:#fff;
	text-decoration:none;
	border-radius:100%;
	font-family:'Lato', sans-serif;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	}

#scrollto a:hover{
	color:#fff;
	background:#008c43;
	border:1px solid #008c43;
	}

/* ------------------------------------------------------------
		CTA MOBILE
------------------------------------------------------------ */

#cta-mobile{
	display:none;
}

/* ------------------------------------------------------------
		ANIMSITION
------------------------------------------------------------ */

.animsition{
	position:relative;
	clear:both;
	background:#fff;
}
	
/* ------------------------------------------------------------
		TOOLS
------------------------------------------------------------ */

section#tools {
	width:100%;
	padding:20px 0;
	color:#C4C4C4;
	position:relative;
	top:0px;
	z-index: 9;
	}
	
section#tools #breadcrumbs {
	width:100%;
	font-size:14px;
	}
	
section#tools #breadcrumbs .separator:before { 
	margin:10px;
	content: '\f101 ';
	font-family: 'FontAwesome';
	color:#C4C4C4;
	}
	
section#tools #breadcrumbs a:link, section#tools #breadcrumbs a:visited {
	font-weight:bold;
	color:#C4C4C4;
	text-decoration:none;
	}
	
section#tools #breadcrumbs a:hover {
	text-decoration:underline;
	}
	
/* ------------------ social feed ------------------ */

#sharethis{
	position: fixed;
	top:40%;
	right: 20px;
	padding:2px;
	text-align: center;
	z-index: 100000;
}

#sharethis a.stbar {
	display:block;
	height: 35px;
	line-height:35px;
	margin: 0;
	width: 35px;
	margin:5px 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	font-family: 'FontAwesome';
	font-size:14px;
	text-decoration:none;
	background:#008c43;
	color:#fff;
	overflow:hidden;
	border-radius:100%;
}

#sharethis a:hover {
	background:none;
	color:#008c43;
}

#sharethis a.stbar img{display:none;}
#sharethis a.email:before {content:'\f0e0';}
#sharethis a.facebook:before {content:'\f09a';}
#sharethis a.twitter:before {content:'\f099';}
#sharethis a.sharethis:before {content:'\f1e0';}

/*-----------------------------------------------------------
		MIC ACCUEIL
------------------------------------------------------------*/
#wrapper-mic{width: 1200px; margin:0 auto; position: relative; z-index: 2;}
#homepage #wrapper-mic{margin: -111px auto 0;}
#wrapper-mic .type_5 .cc_title{top: -8px;width: 100%; background: #008c42; line-height: 55px;}
#wrapper-mic .type_5 .cc_title h3{font-size: 18px !important;}
#wrapper-mic .type_5:hover .cc_title{left:0px; top:-8px; width:100%; background: #000; color: #fff;}
#wrapper-mic .type_5 .cc_vignette{overflow: hidden;border: 1px solid #fff;  }
#wrapper-mic .type_5 .cc_vignette img{  transform: scale(1);}
#wrapper-mic .type_5:hover  .cc_vignette img{opacity:1;  transform: scale(1.1);}

/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

section#content{
	width:100%;
	margin:0 0 60px 0;
	overflow:hidden;
	}

section#content .wrapper {
	width:940px;
	margin:0 auto;
	}
	
section#content .wrapper img{
	
	}
	
section#content .wrapper ul li {
	list-style:square;
	margin:15px 0 15px 0px;
	}
	
section#content .wrapper ol li {
	margin:10px 0 10px 30px;
	}

/* ------------------------------------------------------------
		ICONE CONTAINER
------------------------------------------------------------ */

#icone-container{
	text-align:center;
}

#icone-container article{
	display:inline-block;
}

#icone-container article .type_5{
	width:300px;
}
	
/* ------------------------------------------------------------
		LEFT
------------------------------------------------------------ */
	
section#content .wrapper #left {
	
	width:100%;
	}

/* ------------------------------------------------------------
		SIDEBAR
------------------------------------------------------------ */
	
aside #sidebar {
	width:100%;
	padding:60px 0;
	background:#222222;
	overflow:hidden;
	color:#fff;
	}

aside #sidebar .wrapper {
	width:940px;
	margin:0 auto;
	}
	
aside #sidebar .box-aside {
	width:35%;
	float:left;
	padding:0 20px;
	}

aside #sidebar .box-aside h2 {
	margin:0 0 20px 0;
	color:#008C43;
	font-size:18px;
	text-transform:uppercase;
	}

aside #sidebar .box-aside strong {
	color:#fff;
	}

aside #sidebar #actu {
	width:65%;
	}

aside #sidebar .type_4 {
	margin:0;
	padding:0;
	position: relative;
	overflow: visible;
	}

aside #sidebar #actu .type_4 .cc_title h3 a {
	color:#fff;
	}

aside #sidebar #actu .type_4 .cc_excerpt a {
	color:#fff;
	}

/* ------------------------------------------------------------
		BTN
------------------------------------------------------------ */

.contact-content{
	text-align:center;
	margin:0 auto;
	padding:20px 0;
	clear:both;
}

.contact-content a{
	color:#fff;
	display:inline-block;
	width:100%;
	max-width:340px;
	text-decoration:none;
	border:1px solid #008c43;
	padding:15px 40px 15px 15px;
	font-size:22px;
	margin:10px;
	line-height:24px;
	background:#008c43;
	color:#fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position:relative;
	white-space: pre-line;
	text-align:left;
	text-transform:uppercase;
	font-weight:900;
	}

.contact-content a span{
	clear:both;
	display:block;
	font-size:14px;
	font-weight:400;
	}

.contact-content a i{
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	width:60px;
	text-align: center;
	background:#000;
	color: #fff;
	}

.contact-content a i:before{
	top:50%;
	position:absolute;
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	}

.contact-content a:hover{
	background:#fff;
	color:#008c43;
	}

/* ------------------------------------------------------------
		AVIS CLIENT
------------------------------------------------------------ */
/*
section#avis-client{
	width:100%;
	background:#fbfbfb;section#banner-header-home, section#banner-header
	overflow:hidden;
	padding:40px 0;
}

section#avis-client .wrapper{
	width:940px;
	margin:0 auto;
}
*/
/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */

footer {
	width:100%;
	position:relative;
	z-index:1000;
	background:#1A1A1A;
	padding:40px 0;
	font-size:12px;
	}
	
footer .wrapper {
	width:940px;
	margin:0 auto;
	padding:0 10px 0 10px;
	text-align: center;
	}

footer .wrapper #credit {
	padding:10px 0 10px 0;
	text-align:center;
	color:#fff;
	}
	
footer .wrapper #credit a:link, footer .wrapper #credit a:visited {
	text-decoration:underline;
	color:#fff;
	}
	
footer .wrapper #credit a:hover {
	text-decoration:none;
	}

footer .wrapper #credit strong {
	color:#fff;
	}
	
/* ------------------------------------------------------------ MISCELLANEOUS ------------------------------------------------------------ */	
	
	
/* ------------------------------------------------------------
		CATEGORY
------------------------------------------------------------ */

.cc_read_more {
	float:right;
	margin:10px 0 0 0;
	}
		
.cc_read_more .showMore {
	padding:5px;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	margin:5px;
	background:#008c43;
	display:block;
	float:left;
	}

.cc_read_more .showMore:hover {
	background:#f17f60;
	}

.cc_read_more .showAll{
	color:#008c43;
	margin:5px;
	padding:5px;
	display:block;
	float:left;
	text-decoration:none;
}

.cc_read_more .showAll:hover{
	color:#d3441f;
}
		
.cc_read_more .separator{
	display:none;
	}
	
/* ------------------------------------------------------------
		GALLERY
------------------------------------------------------------ */



/* ------------------------------------------------------------
		ONGLET
------------------------------------------------------------ */



/* ------------------------------------------------------------
		FORM
------------------------------------------------------------ */

form {
	width:400px;
	margin:0 auto;
	padding:10px 0;
	}

form table {
	width:100%;
	}

form .label {
	text-align:left;
	line-height:30px;
	vertical-align:middle;
	padding:4px 0 0 0;
	display:block;
	color:#000;
	font-weight:700;
	}

form tr.type_checkbox .label {
	width:90%;
	float:left;
	padding:0;
	}

form .help {
	display:none;
	}

form .input {
	display:block;
	}

form tr.type_checkbox .input{
	width:10%;
	float:left;
	padding:0;
	line-height:30px;
	text-align:right;
}

.input img {
	margin:5px 0 0 0;
	border:1px solid #ccc;
	}

form select {
	width:100%;
	border:1px solid #ccc;
	padding:10px;
	}

form input {
	width:100%;
	border:1px solid #ccc;
	padding:2px 10px 2px 10px;
	padding:10px;
	}

form tr.type_checkbox .input input{
	width:auto;
}

form textarea {
	width:100%;
	border:1px solid #ccc;
	padding:10px;
	resize:none;
	}

.contact-form form {
	margin:0;
	}
	
.the_info {
	font-size:13px;
	line-height:14px;
	color:#aaa;
	font-weight:400;
	text-transform:normal;
	margin:5px 0;
	}

.obligatoire {
	color:#f00;
	}

.asterisque {
	text-align:center;
	width:100%;
	margin:20px 0 0 0;
	font-size:10px;
	color:#f00;
	}

.submit{
	text-align:center;
}

.submit input, .ccwf_connexion form input[type="submit"] {
	background-color:#008c43;
	border:none;
	color:#fff;
	font-weight:900;
	width:100%;
	margin:10px 0 0;
	padding:10px;
	text-align:center;
	cursor:pointer;
	font-size:22px;
	text-transform:uppercase;
	}

.submit input:hover, .ccwf_connexion form input[type="submit"]:hover {
	background-color:#222222;
	}
.input span.Zebra_DatePicker_Icon_Wrapper .Zebra_DatePicker_Icon{top: 2px !important;}
/* ------------------------------------------------------------
		ERROR MESSAGE
------------------------------------------------------------ */

#applicationMessage #errors {
	color:#fff;
	padding:0 0 0 0;
	}

#applicationMessage #errors li {
	list-style:none;
	padding:5px 0 5px 40px;
	margin:0 0 0 0;
	background:none;
	font-weight:bold;
	background:#d62822 url(../img/construct/error.png) no-repeat;
	margin-bottom:2px;
	}

#applicationMessage #messages {
	background-color:#008930;
	color:#fff;
	}

#applicationMessage #messages li {
	list-style:none;
	padding:5px 10px 5px 40px;
	margin:0 0 0 0;
	background:none;
	font-weight:bold;
	}
	
/* ------------------------------------------------------------
		PAGINATION
------------------------------------------------------------ */
	
.pages{
	width:100%;
	text-align:center;
	margin:5px 0 10px 0;
}

.pages span{
	margin:0 10px 0 10px;
	line-height:24px;
	font-weight:bold;
}


.pages span.page_precedente a{
	background:url(../img/construct/prev-icon.png) no-repeat center left;
	text-indent:-9999px;
	width:20px;
	height:24px;
	display:inline-block;
}

.pages span.page_suivante a{
	background:url(../img/construct/next-icon.png) no-repeat center left;
	text-indent:-9999px;
	width:20px;
	height:24px;
	display:inline-block;
}

.pages span.page a{
	display:inline-block;
	width:25px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	border:1px solid #231f20;
	text-decoration:none;
}

.pages span.page_back a{
	margin:0 340px;
}

.pages span.selected_page, .pages span.page a:hover{
	display:inline-block;
	background:#231f20;
	width:25px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	border:1px solid #231f20;
	color:#fff;
}

/* ------------------------------------------------------------
		SLIDER
------------------------------------------------------------ */

.sp-next-arrow::after, .sp-next-arrow::before, .sp-previous-arrow::after, .sp-previous-arrow::before{
	background-color:#008c43 !important;
}

.sp-full-screen-button{
	color:#008c43 !important;
}

.sp-button{
	border:2px solid #008c43 !important;
}

.sp-selected-button{
	background:#008c43 !important;
}

/* ------------------------------------------------------------
		ARROW SCROLL TO TOP
------------------------------------------------------------ */

#a_scrolltotop {
	height: 48px;
	line-height:48px;
	width: 48px;
	bottom: 12px;
	right: 12px;
	border-radius: 50%;
	color: white;
	text-decoration: none;
	background: #008c43;
	overflow: hidden;
	z-index: 2000;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#a_scrolltotop:before {
	display: block;
	content: '\f062';
	width: 100%;
	margin: 0;
	position: relative;
	z-index: 1;
	text-align: center;
	font-family: 'FontAwesome';
}

#a_scrolltotop:hover {
	background:#000;
}

#a_scrolltotop span {
	display: none !important;
}

.video {
	display: inline-block;
	width: 100%;
	position: relative;
	padding-bottom: 56.272%;
	padding-top: 0;
	height: 0;
	overflow: hidden; }
	@media(min-width:767px){
		.video {
			width: 49.5%;
			padding-bottom: 27.9%; }
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; }

/* ------------------------------------------------------------
		GOOGLE MAP
------------------------------------------------------------ */



#googlemap p {
	margin:0;
	}


/* ---- GOOGLEMAP ---- */

#googlemap {
	height: 360px;
	width: 100%;
	position: relative;
	margin: 0;
	 clear:both;
	overflow: hidden; }
#googlemap > div {
	height: 100%; }
#googlemap > div > div {
	width: 100% !important;
	height: 100% !important; }

/** Masque pour empecher le zoom au scroll **/
	#googlemap:before,
	#googlemap:after {
		position: absolute;
		left: -100%;
		width: 100%;
		opacity: 0;
		cursor: pointer;

		-webkit-transition: opacity .25s ease-out, left 0s .25s linear;
		-moz-transition: 	opacity .25s ease-out, left 0s .25s linear;
		-ms-transition: 	opacity .25s ease-out, left 0s .25s linear;
		-o-transition: 		opacity .25s ease-out, left 0s .25s linear;
		transition: 		opacity .25s ease-out, left 0s .25s linear; }
	#googlemap:before {
		content: 'Cliquez pour déplacer la carte';
		font-size: 20px;
		color: white;
		text-align: center;
		text-shadow: 0 1px 2px rgba(0,0,0,.5);
		line-height: 32px;

		top: 50%;
		margin-top: -16px;
		z-index: 20; }
	#googlemap:after {
		content: '';
		top: 0;
		height: 100%;
		background: rgba(0,0,0,.3); }
		#googlemap.masked:before,
		#googlemap.masked:after {
			left: 0;
			opacity: 0; }
		#googlemap.masked:hover:before,
		#googlemap.masked:hover:after {
			opacity: 1; }
																				   
/* ------------------------------------------------------------
		COLUMN
------------------------------------------------------------ */

.column{width:46%; float:left; margin:0 2%;}
.smartphone{display:none;}
.no-smartphone{display:block;}